﻿/*#CybotCookiebotDialog
{
	opacity:0;
}
#CookiebotWidget
{
	display:none;
}*/

/* hide Cookiebot CMP Branding on the banner */
a#CybotCookiebotDialogPoweredbyCybot,
div#CybotCookiebotDialogPoweredByText {
  display: none;
}

/* Cookiebot CMP Branding on the widget */
#CookiebotWidget .CookiebotWidget-body .CookiebotWidget-main-logo {
    display: none;
}

.cbtoggle::before
{
	bottom: 3px !important;
	height : 9px !important; 
	left : 12px !important; 
	width : 9px !important;
}

/* hide withdraw consent button on CookiebotWidget pop up*/
#CookiebotWidget-btn-withdraw, .CookiebotWidget-main-logo
{
	display:none;
}

.cbwhitetxt *
{
	color:#fff !important;
}

.cbblackbg
{
	background-color: #333 !important;
}

.cbhide
{
	display:none !important;
}

.cbchngbtn
{
	color:#000 !important;font-size: 12px !important;letter-spacing:0.06em !important;text-transform:uppercase !important;border:0 !important;border-radius:0 !important;background-color: #f8eeec !important;
}

.cbwhiteicon svg
{
	fill:#fff !important;
}

.cbbotmar10
{
	margin-bottom:10px !important;
}

.CookiebotWidget-logo
{
	opacity:0.27;
}

.CookiebotWidget-logo:hover
{
	opacity:1;
}



/**************** overwritting style *************/

#Slideshow1_herovideowellness .text-container picture img
{
    width:179px;
}

.footer .container picture img
{
    width:185px;
}

#Slideshow1_herovideowellness .text-container
{
    bottom:86px !important;
}



/********************* pop up booking iframe ******************/

#popupbookingbg
{
	width:100%;
	height:100vh;
	z-index:999999;
	background:rgba(0,0,0,0.7);
	position:fixed;
	top:0px;
	left:0px;
	display:none;
}

#popupbookingcontent
{
	width:90%;
	height:90vh;
	z-index:999999;
	position:fixed;
	top:5vh;
	left:5%;
}

#popupbookingcontent iframe{
	width:100%;
	height:100%;
}

#testpopupbooking
{
	color:black;
	background:green;
	margin:50px 45%;
	padding:10px;
	font-size:20px;
	display:block;
	text-align:center;
}

.slider-gallery-fb
{
	touch-action:none;
}

#video247 div div video {
	padding-top: 170px;
	width: calc(100vw - 200px);
	margin-left: 100px;
	height: calc(((100vw - 200px) / 100) * 56.25);
	margin-bottom: 100px;
}
/*
#video247:has(> a.active) 
}*/

#video247
{
	
	height:calc((((100vw - 200px) / 100) * 56.25) + 170px);
	background:black;
}

#pdffestive #press-pdf
{
	width:80%;
	margin-left:10%;
    height: calc(100vh - 257px);
}

#festivebtt
{
	margin:15px auto;
	text-align:center;
}


@media only screen and (max-width:1000px) 
{
	#video247 div div video {
		height: auto;
		width: calc(100vw - 100px);
		margin-left: 50px;
	}

	#video247
	{
		height:auto;
	}
}
